@charset "utf-8";


/* common.css
----------------------------------------- */
html {
	font-size: 62.5%;
}
body {
	/* font-family: YakuHanMP, "Zen Old Mincho", serif; */
	font-family: YakuHanJP, "Noto Sans JP", sans-serif;
	font-size: 1.6rem;
	color: #111;
	line-height: 1.8;
	letter-spacing: 0.06em;
	text-align: left;
	font-weight: 500;
	background-color: #fff;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
a {
	color: #111;
	text-decoration: none;
}
a:hover {
	color: #111;
	text-decoration: none;
}
a:focus {
}
.pc {
	display: none !important;
}
.sp {
	display: block !important;
}
input:focus,
select:focus,
textarea:focus {
}
img {
	width: 100%;
	height: auto;
}
* {
	box-sizing: border-box;
}

/* color */
:root {
  --c-primary-green: #029E41;
  --c-primary-green-hover: #00B147;
  --c-black: #111111;
  --c-gray: #333333;
}


/* common
----------------------------------------- */
/* loading */
#contents-wrap {
	opacity: 0;
	transition: all 1.0s;
}
#contents-wrap.fade-in {
	opacity: 1;
}
.loading-img {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 80px;
	height: 80px;
	margin-top: -45px;
	margin-left: -40px;
	text-align: center;
	color: #fff;
	z-index: 2;
	text-align: center;
}
.loading-img img {
	width: 100%;
	height: auto;
}

/* ttl */
.sub-ttl {
	position: relative;
	padding-left: 16px;
	color: var(--c-primary-green);
}
.sub-ttl.lighter {
	color: #00E65D;
}
.sub-ttl::before {
	content: "";
	position: absolute;
	top: 8px;
	left: 0;
	width: 4px;
	height: 4px;
	border: 2px solid var(--c-primary-green);
    border-radius: 50%;
}
.sub-ttl.eng {
	font-family: "Poppins", sans-serif;
	font-size: 1.4rem;
	letter-spacing: 0;
}
.sub-ttl.jpn {
	font-size: 1.4rem;
	letter-spacing: 0;
}
.sub-ttl.jpn span {
	display: inline-block;
	transform: translateY(-2px);
}
.sub-ttl.lighter::before {
	border: 2px solid #00E65D;
}
/** gradation **/
.sub-ttl_gradation {
	display: inline-block;
	padding: 3px 16px;
	border-radius: 30px;
	background: linear-gradient(90deg, #1B96AC 0%, #14CB0B 100%);
	color: #fff;
	font-size: 1.2rem;
	letter-spacing: 0.01em;
}

/* link */
.sec-btn {
	display: inline-block;
	padding: 16px 24px 16px 34px;
	background-color: var(--c-primary-green);
	border-radius: 40px;
	color: #fff;
	font-size: 1.4rem;
}
.sec-btn:hover {
	color: #fff;
}
.sec-btn span {
	position: relative;
	padding-right: 42px;
}
.sec-btn.popup span {
	padding-right: 28px;
}
.sec-btn span::after {
	content: "";
	position: absolute;
	top: 50%;
	right: 0;
	width: 20px;
	height: 11px;
	margin-top: -5px;
	background: url(../images/common/btn-arrow.svg) 0 0 no-repeat;
	background-size: 20px 11px;
}
.sec-btn.popup span::after {
	content: "";
	position: absolute;
	top: 50%;
	right: 0;
	width: 12px;
	height: 11px;
	margin-top: -5px;
	background: url(../images/common/icon_popup_white.svg) 0 0 no-repeat;
	background-size: 12px 11px;
}
.sec-btn.green {
	background-color: var(--c-primary-green);
}
.sec-btn.black {
	background-color: var(--c-gray);
}

/* text */
.sec-lead {
}
.sec-lead p {
	margin-bottom: 25px;
	font-size: 1.5rem;
	line-height: 2.0;
	letter-spacing: 0.1em;
}
.sec-lead p:last-child {
	margin-bottom: 0;
}


/* header
----------------------------------------- */
#header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 63px;
	background-color: #fff;
	z-index: 100;
}
.header-logo {
	position: relative;
	width: 172px;
	margin-top: 18px;
	margin-left: 20px;
	z-index: 10000;
}

/* slide-menu_btn */
.slide-menu_btn {
	display: flex;
	flex-direction: row-reverse;
	position: fixed;
	top: 12px;
	right: 0;
	z-index: 10000;
}
.slide-menu_btn-label {
	position: relative;
	display: block;
	font-family: "Poppins", sans-serif;
	font-weight: 500;
	font-size: 1.4rem;
	color: #B3CA00;
	letter-spacing: 0;
	z-index: -1;
}
.slide-menu_btn-label .menu {
	position: absolute;
	top: 8px;
	left: 18px;
}
.slide-menu_btn-label .close {
	position: absolute;
	top: 8px;
	left: 14px;
	display: none;
}

/* menu-trigger */
.menu-trigger,
.menu-trigger span {
	display: inline-block;
	transition: all .3s;
	box-sizing: border-box;
}
.menu-trigger {
	position: relative;
	width: 100px;
	height: 39px;
}
.menu-trigger span {
	position: absolute;
	right: 0;
	width: 14px;
	height: 4px;
	background-color: #00B147;
	border: 1px solid #B3CA00;
}
.menu-trigger.active span {
}
.menu-trigger span:nth-of-type(1) {
	top: 13px;
	right: 20px;
}
.menu-trigger span:nth-of-type(2) {
	bottom: 14px;
	right: 20px;
}
.menu-trigger.active span:nth-of-type(1) {
	-webkit-transform: translateY(5px) rotate(-45deg);
	transform: translateY(5px) rotate(-45deg);
}
.menu-trigger.active span:nth-of-type(2) {
	-webkit-transform: translateY(-3px) rotate(45deg);
	transform: translateY(-3px) rotate(45deg);
}

/* slide-menu_nav */
.slide-menu_nav {
	box-sizing: border-box;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	padding: 100px 0 56px 0;
	background-color: #ECF7E7;
	overflow-y: scroll;
	overflow-x: hidden;
	-webkit-overflow-scrolling: touch;
	z-index: 9000;
	opacity: 0;
	visibility: hidden;
	transition: all .3s;
}
.slide-menu_nav.open {
	visibility: visible;
	opacity: 1;
}
.slide-menu_nav .gnav_sp {
	position: relative;
	margin-bottom: 40px;
	text-align: center;
}
.slide-menu_nav .gnav_sp > li {
	position: relative;
	margin-bottom: 22px;
}
.slide-menu_nav li:last-child {
	margin-bottom: 0;
}
.slide-menu_nav .gnav_sp > li > a {
	position: relative;
	display: inline-block;
	font-size: 1.6rem;
	line-height: 1;
}
#blog .slide-menu_nav li.gnav03 a {
	color: var(--c-primary-red-font);
}
.slide-menu_nav .gnav01 {
	opacity: 0;
	transition: all .6s;
}
.slide-menu_nav .gnav02 {
	opacity: 0;
	transition: all .6s;
	transition-delay: .04s;
}
.slide-menu_nav .gnav03 {
	opacity: 0;
	transition: all .6s;
	transition-delay: .08s;
}
.slide-menu_nav .gnav04 {
	opacity: 0;
	transition: all .6s;
	transition-delay: .12s;
}
.slide-menu_nav .gnav05 {
	opacity: 0;
	transition: all .6s;
	transition-delay: .16s;
}
.slide-menu_nav .gnav05 a::after {
	content: "";
	position: absolute;
	top: 50%;
	right: -26px;
	width: 20px;
	height: 11px;
	margin-top: -5px;
	background: url(../images/common/icon_popup_black.svg) 0 0 no-repeat;
	background-size: 20px 11px;
}
.slide-menu_nav.open .gnav01,
.slide-menu_nav.open .gnav02,
.slide-menu_nav.open .gnav03,
.slide-menu_nav.open .gnav04,
.slide-menu_nav.open .gnav05 {
	opacity: 1;
}

/* gnav_sp_sns */
.gnav_sp_sns {
	display: flex;
	justify-content: center;
	margin-bottom: 40px;
}
.gnav_sp_sns li {
	padding: 0 16px;
}
.gnav_sp_sns li a {
	line-height: 1;
}
.gnav_sp_sns .icon-facebook img  {
	width: 24px;
	height: auto;
}
.gnav_sp_sns .icon-instagram img {
	width: 24px;
	height: auto;
}
.slide-menu_nav .icon-facebook {
	opacity: 0;
	transition: all .6s;
	transition-delay: .20s;
}
.slide-menu_nav .icon-instagram {
	opacity: 0;
	transition: all .6s;
	transition-delay: .24s;
}
.slide-menu_nav.open .icon-facebook,
.slide-menu_nav.open .icon-instagram {
	opacity: 1;
}

/* gnav_sp_cta */
.gnav_sp_cta {
	margin-bottom: 40px;
	padding: 0 30px;
	text-align: center;
	opacity: 0;
	transition: all .6s;
	transition-delay: .28s;
}
.slide-menu_nav.open .gnav_sp_cta {
	opacity: 1;
}
.gnav_sp_cta_text {
	margin-bottom: 20px;
	font-size: 1.6rem;
}
.gnav_sp_cta_btn {
	display: block;
	max-width: 400px;
	padding: 18px 0;
	margin: 0 auto;
	background-color: var(--c-primary-green);
	border-radius: 40px;
	color: #fff;
}
.gnav_sp_cta_btn:hover {
	color: #fff;
}
.gnav_sp_cta_btn span {
	position: relative;
	padding-right: 50px;
}
.gnav_sp_cta_btn span::after {
	content: "";
	position: absolute;
	top: 50%;
	right: 0;
	width: 28px;
	height: 15px;
	margin-top: -7px;
	background: url(../images/common/btn-arrow_cta.svg) 0 0 no-repeat;
	background-size: 28px 15px;
}

/* gnav_sp_tel */
.gnav_sp_tel {
	position: relative;
	padding-top: 32px;
	text-align: center;
	opacity: 0;
	transition: all .6s;
	transition-delay: .32s;
}
.slide-menu_nav.open .gnav_sp_tel {
	opacity: 1;
}
.gnav_sp_tel::before {
	content: "";
	position: absolute;
	top: 0;
	left: 30px;
	width: calc(100% - 60px);
	height: 1px;
	background-color: #fff;
}
.gnav_sp_tel_text {
	font-size: 1.6rem;
}
.gnav_sp_tel_num {
	font-family: "Poppins", sans-serif;
	font-size: 3.2rem;
	font-weight: 600;
}
.gnav_sp_tel_hour {
	font-size: 1.3rem;
}

/* page-ttl-sec */
.page-ttl-sec {
	padding: 95px 24px 24px;
	border-bottom: 1px solid #E0E0E0;
}
.page-ttl-sec.no-border {
	border-bottom: none;
}
.page-ttl {
	margin-bottom: 56px;
}
.page-ttl .eng {
	display: block;
	margin-bottom: 8px;
	font-family: "Poppins", sans-serif;
	color: var(--c-primary-green);
	font-size: 4.2rem;
	letter-spacing: -0.03em;
	line-height: 1.2;
	opacity: 0;
}
.page-ttl .eng span {
	display: inline-block;
	opacity: 0;
	transition-property: margin-left, opacity;
	transition-timing-function: cubic-bezier(.12,.59,.41,.95);
	transition-duration: 0.8s;
}
.page-ttl .eng  span.move {
	opacity: 1;
}
.page-ttl .eng .word {
	display: inline-block;
	white-space: nowrap;
	opacity: 1;
}
.page-ttl .eng .space {
	white-space: normal;
	opacity: 1;
}
.page-ttl .eng .word > span {
	display: inline-block;
	opacity: 0;
	transition-property: margin-left, opacity;
	transition-timing-function: cubic-bezier(.12,.59,.41,.95);
	transition-duration: 0.8s;
}
.page-ttl .eng .word > span.move {
	opacity: 1;
	margin-left: 0;
}
.page-ttl .jpn {
	font-size: 1.6rem;
	opacity: 0;
	transition: opacity 1.6s;
	transition-delay: .2s;
}
.page-ttl .jpn.fade-in {
	opacity: 1;
}




/* breadcrumbs-area */
.breadcrumbs-area {
	position: relative;
	padding: 0;
}
.breadcrumbs-list {
	line-height: 1.6;
}
.breadcrumbs-list li {
	display: inline-block;
}
.breadcrumbs-list a,
.breadcrumbs-list li span {
	display: inline-block;
	font-size: 1.0rem;
	font-weight: 500;
	line-height: 1.6;
}
.breadcrumbs-list a {
	position: relative;
	margin-right: 22px;
	text-decoration: underline;
}
.breadcrumbs-list span {
	color: #999;
}
.breadcrumbs-list a::before {
	display: block;
	content: '';
	position: absolute;
	top: 50%;
	right: -16px;
	width: 6px;
	height: 10px;
	margin-top: -5px;
	background: url(../images/common/breadcrumbs-arrow.svg) 0 0 no-repeat;
    background-size: 6px 10px;
}

/* inner-link-area */
.inner-link-area {
	margin-top: 20px;
	margin-bottom: -6px;
}
.inner-link-area a {
	position: relative;
	display: inline-block;
	margin: 0 5px 5px 0;
	padding: 5px 22px 5px 12px;
	border: 1px solid var(--c-black);
	border-radius: 30px;
	font-size: 1.0rem;
}
.inner-link-area a::after {
	display: block;
	content: '';
	position: absolute;
	top: 50%;
	right: 10px;
	width: 8px;
	height: 5px;
	margin-top: -2px;
	background: url(../images/common/inner-link-arrow_sp.svg) 0 0 no-repeat;
    background-size: 8px 5px;
}


/* contents
----------------------------------------- */
#contents {
}

/* news-sec */
.news-sec {
	padding: 32px 20px;
	background-color: #ECF4E8;
}
.news-sec_ttl-wrap {
	margin-bottom: 14px;
}
.news-sec_ttl {
	font-size: 2.0rem;
	line-height: 1.6;
}
.news-sec .sub-ttl {
}
.news-sec_list {
}
.news-sec_list li {
	margin-bottom: 14px;
	padding-bottom: 14px;
	border-bottom: 1px solid #A6DAB6;
}
.news-sec_list li:last-child {
	margin-bottom: 0;
}
.news-sec_list li .date {
	display: block;
	font-family: "Poppins", sans-serif;
    font-weight: 500;
	font-size: 1.6rem;
	color: var(--c-primary-green);
	letter-spacing: 0;
	line-height: 1.6;
}
.news-sec_list li .ttl {
	font-size: 1.5rem;
}
.news-sec_list a {
	text-decoration: underline;
}
/** news-popup **/
.news-popup {
	display: none;
}
.news-modal {
}
.news-modal_ttl {
	margin-bottom: 24px;
	font-size: 2.0rem;
	line-height: 1.6;
}
.news-modal_body {
	font-size: 1.4rem;
	line-height: 2.0;
}
.news-modal_body p {
	margin-bottom: 24px;
}
.news-modal_body figure {
	display: block;
	margin-bottom: 24px;
}
.close-btn_wrap {
	text-align: right;
}
.news-modal_close {
	padding: 6px 12px;
	font-size: 1.4rem;
	border-radius: 100px;
	background-color: var(--c-primary-green);
	color: #fff;
	font-weight: 500;
}

/* sns-sec */
.sns-sec {
	padding: 20px;
}
.sns-sec_inner {
	padding: 16px 0 20px;
	background-color: var(--c-gray);
	border-radius: 10px;
}
.sns-sec_ttl {
	margin-bottom: 4px;
	font-family: "Poppins", sans-serif;
    font-weight: 500;
	color: #fff;
	font-size: 2.0rem;
	text-align: center;
}
.sns-sec_cont {
	display: flex;
	justify-content: center;
}
.sns-sec_cont .instagram {
	margin-right: 20px;
}
.sns-sec_cont .facebook {
}
.sns-sec_cont .sns-icon {
	display: inline-block;
	width: 28px;
	height: auto;
	margin-right: 2px;
}
.sns-sec_cont .sns-name {
	font-family: "Poppins", sans-serif;
    font-weight: 500;
	font-size: 1.6rem;
	letter-spacing: 0;
	color: #fff;
}


/* footer
----------------------------------------- */
#footer {
	padding-bottom: 20px;
	background: url(../images/common/footer-bg_sp.jpg) 0 0 no-repeat;
	background-size: cover;
	color: #fff;
}
.cta-area {
	padding: 20px 30px 30px;
	text-align: center;
}
.cta-area_ttl {
	margin-bottom: 32px;
}
.cta-area_ttl .eng {
	display: block;
	font-family: "Poppins", sans-serif;
    font-weight: 500;
	font-size: 4.0rem;
	text-transform: uppercase;
	letter-spacing: 0;
}
.cta-area_ttl .jpn {
	display: block;
}

/* cta */
.cta-cont {
}
.form-side {
	margin-bottom: 28px;
	padding-bottom: 40px;
	border-bottom: 1px solid #fff;
}
.form-side_ttl {
	margin-bottom: 18px;
}
.cta-form-btn {
	display: block;
	max-width: 400px;
	padding: 18px 0 18px 10px;
	margin: 0 auto;
	background-color: var(--c-primary-green);
	border-radius: 40px;
	color: #fff;
}
.cta-form-btn:hover {
	color: #fff;
}
.cta-form-btn span {
	position: relative;
	padding-right: 50px;
}
.cta-form-btn span::after {
	content: "";
	position: absolute;
	top: 50%;
	right: 0;
	width: 28px;
	height: 15px;
	margin-top: -7px;
	background: url(../images/common/btn-arrow_cta.svg) 0 0 no-repeat;
	background-size: 28px 15px;
}
.tel-side {
}
.tel-side_ttl {
}
.cta-tel-num {
	font-family: "Poppins", sans-serif;
    font-weight: 600;
	font-size: 3.2rem;
	color: #fff;
}
.cta-tel-num:hover {
	color: #fff;
}
.tel-side_hour {
	font-size: 1.3rem;
}

/* footer-area */
.footer-area {
	width: calc(100% - 40px);
	margin: 0 auto;
	padding: 32px 20px 32px;
	background-color: rgb(17 17 17 / 64%);
}

/* footer gnav */
.footer-gnav-list {
	margin-bottom: 32px;
}
.footer-gnav-list li {
	margin-bottom: 18px;
}
.footer-gnav-list li:last-child {
	margin-bottom: 0;
}
.footer-gnav-list a {
	position: relative;
	font-size: 1.5rem;
	color: #fff;
}
.footer-gnav-list .gnav05 a::after {
	content: "";
	position: absolute;
	top: 50%;
	right: -30px;
	width: 20px;
	height: 11px;
	margin-top: -5px;
	background: url(../images/common/icon_popup_white.svg) 0 0 no-repeat;
	background-size: 20px 11px;
}

/* footer snav */
.footer-snav-list {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 32px;
}
.footer_contact_link {
	padding-top: 5px;
	color: #fff;
	font-size: 1.4rem;
}
.footer_contact_link:hover {
	color: #fff;
}
.footer-sns-list {
	padding-right: 20px;
}
.footer-sns-list .instagram {
	display: inline-block;
	width: 24px;
	height: 24px;
	margin-right: 16px;
}
.footer-sns-list .facebook {
	display: inline-block;
	width: 24px;
	height: 24px;
}

/* footer info */
.footer-info-area {
}
.footer-logo {
	display: block;
	width: 90%;
	max-width: 320px;
	margin-bottom: 24px;
}
.footer-address {
	font-size: 1.3rem;
	line-height: 1.6;
}
.footer-tel-fax {
	margin-bottom: 24px;
	font-size: 1.3rem;
	line-height: 1.6;
}
.footer-terms-link {
	margin-bottom: 24px;
}
.footer-terms-link li {
	margin-bottom: 3px;
	line-height: 1.4;
}
.footer-terms-link a {
	color: #999999;
	font-size: 1.3rem;
}
.footer-terms-link a:hover {
	color: #999999;
}
.footer-copyright {
	text-align: right;
}
.footer-copyright small {
	font-family: "Poppins", sans-serif;
	font-size: 1.3rem;
	color: #999999;
	letter-spacing: 0;
}












































/* tablet 560px - 959px */
@media only screen and (min-width: 560px) {

/* common
----------------------------------------- */
/* loading */
#contents-wrap {
	opacity: 0;
	transition: all 1.0s;
}
#contents-wrap.fade-in {
	opacity: 1;
}
.loading-img {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 80px;
	height: 80px;
	margin-top: -45px;
	margin-left: -40px;
	text-align: center;
	color: #fff;
	z-index: 2;
	text-align: center;
}
.loading-img img {
	width: 100%;
	height: auto;
}

/* ttl */
.sub-ttl {
	position: relative;
	padding-left: 16px;
	color: var(--c-primary-green);
}
.sub-ttl::before {
	content: "";
	position: absolute;
	top: 8px;
	left: 0;
	width: 4px;
	height: 4px;
	border: 2px solid var(--c-primary-green);
    border-radius: 50%;
}
.sub-ttl.eng {
	font-family: "Poppins", sans-serif;
	font-size: 1.4rem;
	letter-spacing: 0;
}
.sub-ttl.jpn {
	font-size: 1.4rem;
	letter-spacing: 0;
}
.sub-ttl.jpn span {
	display: inline-block;
	transform: translateY(-2px);
}
.sub-ttl.lighter::before {
	border: 2px solid #00E65D;
}
/** gradation **/
.sub-ttl_gradation {
	display: inline-block;
	padding: 3px 16px;
	border-radius: 30px;
	background: linear-gradient(90deg, #1B96AC 0%, #14CB0B 100%);
	color: #fff;
	font-size: 1.2rem;
	letter-spacing: 0.01em;
}

/* link */
.sec-btn {
	display: inline-block;
	padding: 16px 24px 16px 34px;
	background-color: var(--c-primary-green);
	border-radius: 40px;
	color: #fff;
	font-size: 1.4rem;
}
.sec-btn:hover {
	color: #fff;
}
.sec-btn span {
	position: relative;
	padding-right: 42px;
}
.sec-btn.popup span {
	padding-right: 28px;
}
.sec-btn span::after {
	content: "";
	position: absolute;
	top: 50%;
	right: 0;
	width: 20px;
	height: 11px;
	margin-top: -5px;
	background: url(../images/common/btn-arrow.svg) 0 0 no-repeat;
	background-size: 20px 11px;
}
.sec-btn.popup span::after {
	content: "";
	position: absolute;
	top: 50%;
	right: 0;
	width: 12px;
	height: 11px;
	margin-top: -5px;
	background: url(../images/common/icon_popup_white.svg) 0 0 no-repeat;
	background-size: 12px 11px;
}
.sec-btn.green {
	background-color: var(--c-primary-green);
}
.sec-btn.black {
	background-color: var(--c-gray);
}

/* text */
.sec-lead {
}
.sec-lead p {
	margin-bottom: 25px;
	font-size: 1.5rem;
	line-height: 2.0;
	letter-spacing: 0.1em;
}
.sec-lead p:last-child {
	margin-bottom: 0;
}


/* header
----------------------------------------- */
#header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 63px;
	background-color: #fff;
	z-index: 100;
}
.header-logo {
	position: relative;
	width: 172px;
	margin-top: 18px;
	margin-left: 20px;
	z-index: 10000;
}

/* slide-menu_btn */
.slide-menu_btn {
	display: flex;
	flex-direction: row-reverse;
	position: fixed;
	top: 12px;
	right: 0;
	z-index: 10000;
}
.slide-menu_btn-label {
	position: relative;
	display: block;
	font-family: "Poppins", sans-serif;
	font-weight: 500;
	font-size: 1.4rem;
	color: #B3CA00;
	letter-spacing: 0;
	z-index: -1;
}
.slide-menu_btn-label .menu {
	position: absolute;
	top: 8px;
	left: 18px;
}
.slide-menu_btn-label .close {
	position: absolute;
	top: 8px;
	left: 14px;
	display: none;
}

/* menu-trigger */
.menu-trigger,
.menu-trigger span {
	display: inline-block;
	transition: all .3s;
	box-sizing: border-box;
}
.menu-trigger {
	position: relative;
	width: 100px;
	height: 39px;
}
.menu-trigger span {
	position: absolute;
	right: 0;
	width: 14px;
	height: 4px;
	background-color: #00B147;
	border: 1px solid #B3CA00;
}
.menu-trigger.active span {
}
.menu-trigger span:nth-of-type(1) {
	top: 13px;
	right: 20px;
}
.menu-trigger span:nth-of-type(2) {
	bottom: 14px;
	right: 20px;
}
.menu-trigger.active span:nth-of-type(1) {
	-webkit-transform: translateY(5px) rotate(-45deg);
	transform: translateY(5px) rotate(-45deg);
}
.menu-trigger.active span:nth-of-type(2) {
	-webkit-transform: translateY(-3px) rotate(45deg);
	transform: translateY(-3px) rotate(45deg);
}

/* slide-menu_nav */
.slide-menu_nav {
	box-sizing: border-box;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	padding: 140px 0 56px 0;
	background-color: #ECF7E7;
	overflow-y: scroll;
	overflow-x: hidden;
	-webkit-overflow-scrolling: touch;
	z-index: 9000;
	opacity: 0;
	visibility: hidden;
	transition: all .3s;
}
.slide-menu_nav.open {
	visibility: visible;
	opacity: 1;
}
.slide-menu_nav .gnav_sp {
	position: relative;
	margin-bottom: 40px;
	text-align: center;
}
.slide-menu_nav .gnav_sp > li {
	position: relative;
	margin-bottom: 22px;
}
.slide-menu_nav li:last-child {
	margin-bottom: 0;
}
.slide-menu_nav .gnav_sp > li > a {
	position: relative;
	display: inline-block;
	font-size: 1.6rem;
	line-height: 1;
}
#blog .slide-menu_nav li.gnav03 a {
	color: var(--c-primary-red-font);
}
.slide-menu_nav .gnav01 {
	opacity: 0;
	transition: all .6s;
}
.slide-menu_nav .gnav02 {
	opacity: 0;
	transition: all .6s;
	transition-delay: .04s;
}
.slide-menu_nav .gnav03 {
	opacity: 0;
	transition: all .6s;
	transition-delay: .08s;
}
.slide-menu_nav .gnav04 {
	opacity: 0;
	transition: all .6s;
	transition-delay: .12s;
}
.slide-menu_nav .gnav05 {
	opacity: 0;
	transition: all .6s;
	transition-delay: .16s;
}
.slide-menu_nav .gnav05 a::after {
	content: "";
	position: absolute;
	top: 50%;
	right: -26px;
	width: 20px;
	height: 11px;
	margin-top: -5px;
	background: url(../images/common/icon_popup_black.svg) 0 0 no-repeat;
	background-size: 20px 11px;
}
.slide-menu_nav.open .gnav01,
.slide-menu_nav.open .gnav02,
.slide-menu_nav.open .gnav03,
.slide-menu_nav.open .gnav04,
.slide-menu_nav.open .gnav05 {
	opacity: 1;
}

/* gnav_sp_sns */
.gnav_sp_sns {
	display: flex;
	justify-content: center;
	margin-bottom: 40px;
}
.gnav_sp_sns li {
	padding: 0 16px;
}
.gnav_sp_sns li a {
	line-height: 1;
}
.gnav_sp_sns .icon-facebook img  {
	width: 24px;
	height: auto;
}
.gnav_sp_sns .icon-instagram img {
	width: 24px;
	height: auto;
}
.slide-menu_nav .icon-facebook {
	opacity: 0;
	transition: all .6s;
	transition-delay: .20s;
}
.slide-menu_nav .icon-instagram {
	opacity: 0;
	transition: all .6s;
	transition-delay: .24s;
}
.slide-menu_nav.open .icon-facebook,
.slide-menu_nav.open .icon-instagram {
	opacity: 1;
}

/* gnav_sp_cta */
.gnav_sp_cta {
	margin-bottom: 40px;
	padding: 0 30px;
	text-align: center;
	opacity: 0;
	transition: all .6s;
	transition-delay: .28s;
}
.slide-menu_nav.open .gnav_sp_cta {
	opacity: 1;
}
.gnav_sp_cta_text {
	margin-bottom: 20px;
	font-size: 1.6rem;
}
.gnav_sp_cta_btn {
	display: block;
	max-width: 300px;
	padding: 18px 0;
	margin: 0 auto;
	background-color: var(--c-primary-green);
	border-radius: 40px;
	color: #fff;
}
.gnav_sp_cta_btn:hover {
	color: #fff;
}
.gnav_sp_cta_btn span {
	position: relative;
	padding-right: 50px;
}
.gnav_sp_cta_btn span::after {
	content: "";
	position: absolute;
	top: 50%;
	right: 0;
	width: 28px;
	height: 15px;
	margin-top: -7px;
	background: url(../images/common/btn-arrow_cta.svg) 0 0 no-repeat;
	background-size: 28px 15px;
}

/* gnav_sp_tel */
.gnav_sp_tel {
	position: relative;
	padding-top: 32px;
	text-align: center;
	opacity: 0;
	transition: all .6s;
	transition-delay: .32s;
}
.slide-menu_nav.open .gnav_sp_tel {
	opacity: 1;
}
.gnav_sp_tel::before {
	content: "";
	position: absolute;
	top: 0;
	left: 50%;
	width: 60%;
	height: 1px;
    margin-left: -30%;
	background-color: #fff;
}
.gnav_sp_tel_text {
	font-size: 1.6rem;
}
.gnav_sp_tel_num {
	font-family: "Poppins", sans-serif;
	font-size: 3.2rem;
	font-weight: 600;
}
.gnav_sp_tel_hour {
	font-size: 1.3rem;
}

/* page-ttl-sec */
.page-ttl-sec {
	padding: 120px 48px 24px;
	border-bottom: 1px solid #E0E0E0;
}
.page-ttl-sec.no-border {
	border-bottom: none;
}
.page-ttl {
	margin-bottom: 56px;
}
.page-ttl .eng {
	display: block;
	margin-bottom: 8px;
	font-family: "Poppins", sans-serif;
	color: var(--c-primary-green);
	font-size: 4.6rem;
	letter-spacing: -0.03em;
	line-height: 1.2;
}
.page-ttl .jpn {
	font-size: 1.6rem;
}

/* breadcrumbs-area */
.breadcrumbs-area {
	position: relative;
	padding: 0;
}
.breadcrumbs-list {
	line-height: 1.6;
}
.breadcrumbs-list li {
	display: inline-block;
}
.breadcrumbs-list a,
.breadcrumbs-list li span {
	display: inline-block;
	font-size: 1.0rem;
	font-weight: 500;
	line-height: 1.6;
}
.breadcrumbs-list a {
	position: relative;
	margin-right: 22px;
	text-decoration: underline;
}
.breadcrumbs-list span {
	color: #999;
}
.breadcrumbs-list a::before {
	display: block;
	content: '';
	position: absolute;
	top: 50%;
	right: -16px;
	width: 6px;
	height: 10px;
	margin-top: -5px;
	background: url(../images/common/breadcrumbs-arrow.svg) 0 0 no-repeat;
    background-size: 6px 10px;
}

/* inner-link-area */
.inner-link-area {
	margin-top: 32px;
	margin-bottom: 0;
}
.inner-link-area a {
	position: relative;
	display: inline-block;
	margin: 0 10px 10px 0;
	padding: 6px 24px 6px 16px;
	border: 1px solid var(--c-black);
	border-radius: 30px;
	font-size: 1.2rem;
}
.inner-link-area a::after {
	display: block;
	content: '';
	position: absolute;
	top: 50%;
	right: 10px;
	width: 8px;
	height: 5px;
	margin-top: -2px;
	background: url(../images/common/inner-link-arrow_sp.svg) 0 0 no-repeat;
    background-size: 8px 5px;
}


/* contents
----------------------------------------- */
#contents {
}

/* news-sec */
.news-sec {
	padding: 48px 40px;
	background-color: #ECF4E8;
}
.news-sec_ttl-wrap {
	margin-bottom: 24px;
}
.news-sec_ttl {
	font-size: 2.0rem;
	line-height: 1.6;
}
.news-sec .sub-ttl {
}
.news-sec_list {
}
.news-sec_list li {
	display: flex;
	margin-bottom: 24px;
	padding-bottom: 24px;
	border-bottom: 1px solid #A6DAB6;
}
.news-sec_list li:last-child {
	margin-bottom: 0;
}
.news-sec_list li .date {
	display: block;
	width: 8em;
	font-family: "Poppins", sans-serif;
    font-weight: 500;
	font-size: 1.6rem;
	color: var(--c-primary-green);
	letter-spacing: 0;
	line-height: 1.6;
}
.news-sec_list li .ttl {
	width: calc(100% - 8em);
	font-size: 1.5rem;
	line-height: 1.6;
}
.news-sec_list a {
	text-decoration: underline;
}
/** news-popup **/
.news-popup {
	display: none;
}
.news-modal {
}
.news-modal_ttl {
	margin-bottom: 32px;
	font-size: 2.0rem;
	line-height: 1.6;
}
.news-modal_body {
	font-size: 1.4rem;
	line-height: 2.0;
}
.news-modal_body p {
	margin-bottom: 24px;
}
.news-modal_body figure {
	display: block;
	margin-bottom: 24px;
}
.close-btn_wrap {
	text-align: right;
}
.news-modal_close {
	padding: 6px 12px;
	font-size: 1.4rem;
	border-radius: 100px;
	background-color: var(--c-primary-green);
	color: #fff;
	font-weight: 500;
}

/* sns-sec */
.sns-sec {
	padding: 20px;
}
.sns-sec_inner {
	padding: 20px 0 24px;
	background-color: var(--c-gray);
	border-radius: 10px;
}
.sns-sec_ttl {
	margin-bottom: 4px;
	font-family: "Poppins", sans-serif;
    font-weight: 500;
	color: #fff;
	font-size: 2.0rem;
	text-align: center;
}
.sns-sec_cont {
	display: flex;
	justify-content: center;
}
.sns-sec_cont .instagram {
	margin-right: 32px;
}
.sns-sec_cont .facebook {
}
.sns-sec_cont .sns-icon {
	display: inline-block;
	width: 28px;
	height: auto;
	margin-right: 2px;
}
.sns-sec_cont .sns-name {
	font-family: "Poppins", sans-serif;
    font-weight: 500;
	font-size: 1.6rem;
	letter-spacing: 0;
	color: #fff;
}


/* footer
----------------------------------------- */
#footer {
	padding-bottom: 40px;
	background: url(../images/common/footer-bg_sp.jpg) 0 0 no-repeat;
	background-size: cover;
	color: #fff;
}
.cta-area {
	padding: 60px 50px 50px;
	text-align: center;
}
.cta-area_ttl {
	margin-bottom: 32px;
}
.cta-area_ttl .eng {
	display: block;
	font-family: "Poppins", sans-serif;
    font-weight: 500;
	font-size: 4.0rem;
	text-transform: uppercase;
	letter-spacing: 0;
}
.cta-area_ttl .jpn {
	display: block;
}

/* cta */
.cta-cont {
}
.form-side {
	margin-bottom: 28px;
	padding-bottom: 40px;
	border-bottom: 1px solid #fff;
}
.form-side_ttl {
	margin-bottom: 18px;
}
.cta-form-btn {
	display: block;
	max-width: 300px;
	padding: 18px 0 18px 10px;
	margin: 0 auto;
	background-color: var(--c-primary-green);
	border-radius: 40px;
	color: #fff;
}
.cta-form-btn:hover {
	color: #fff;
}
.cta-form-btn span {
	position: relative;
	padding-right: 50px;
}
.cta-form-btn span::after {
	content: "";
	position: absolute;
	top: 50%;
	right: 0;
	width: 28px;
	height: 15px;
	margin-top: -7px;
	background: url(../images/common/btn-arrow_cta.svg) 0 0 no-repeat;
	background-size: 28px 15px;
}
.tel-side {
}
.tel-side_ttl {
}
.cta-tel-num {
	font-family: "Poppins", sans-serif;
    font-weight: 600;
	font-size: 3.2rem;
	color: #fff;
}
.cta-tel-num:hover {
	color: #fff;
}
.tel-side_hour {
	font-size: 1.3rem;
}

/* footer-area */
.footer-area {
	width: calc(100% - 80px);
	margin: 0 auto;
	padding: 52px 40px 52px;
	background-color: rgb(17 17 17 / 64%);
}

/* footer gnav */
.footer-gnav-list {
	margin-bottom: 42px;
}
.footer-gnav-list li {
	margin-bottom: 24px;
}
.footer-gnav-list li:last-child {
	margin-bottom: 0;
}
.footer-gnav-list a {
	position: relative;
	font-size: 1.6rem;
	color: #fff;
}
.footer-gnav-list .gnav05 a::after {
	content: "";
	position: absolute;
	top: 50%;
	right: -30px;
	width: 20px;
	height: 11px;
	margin-top: -5px;
	background: url(../images/common/icon_popup_white.svg) 0 0 no-repeat;
	background-size: 20px 11px;
}

/* footer snav */
.footer-snav-list {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 62px;
}
.footer_contact_link {
	padding-top: 5px;
	color: #fff;
	font-size: 1.6rem;
}
.footer_contact_link:hover {
	color: #fff;
}
.footer-sns-list {
	padding-right: 20px;
}
.footer-sns-list .instagram {
	display: inline-block;
	width: 24px;
	height: 24px;
	margin-right: 16px;
}
.footer-sns-list .facebook {
	display: inline-block;
	width: 24px;
	height: 24px;
}

/* footer info */
.footer-info-area {
}
.footer-logo {
	display: block;
	width: 90%;
	max-width: 320px;
	margin-bottom: 24px;
}
.footer-address {
	font-size: 1.4rem;
	line-height: 1.6;
}
.footer-tel-fax {
	margin-bottom: 24px;
	font-size: 1.4rem;
	line-height: 1.6;
}
.footer-terms-link {
	margin-bottom: 24px;
}
.footer-terms-link li {
	margin-bottom: 6px;
	line-height: 1.4;
}
.footer-terms-link a {
	color: #999999;
	font-size: 1.4rem;
}
.footer-terms-link a:hover {
	color: #999999;
}
.footer-copyright {
	text-align: right;
}
.footer-copyright small {
	font-family: "Poppins", sans-serif;
	font-size: 1.3rem;
	color: #999999;
	letter-spacing: 0;
}



} /* tablet end */



























































/* PC 960px - */
@media only screen and (min-width: 960px) {

.pc {
	display: block !important;
}
.sp {
	display: none !important;
}
img {
	width: 100%;
	height: auto;
}


/* common
----------------------------------------- */
/* loading */
#contents-wrap {
	position: relative;
	opacity: 0;
	transition: all 1.0s;
}
#contents-wrap.fade-in {
	opacity: 1;
}
.loading-img {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 100px;
	height: 100px;
	margin-top: -70px;
	margin-left: -50px;
	text-align: center;
	color: #fff;
	z-index: 2;
	text-align: center;
}
.loading-img img {
	width: 100%;
	height: auto;
}

/* ttl */
.sub-ttl {
	position: relative;
	padding-left: 22px;
	color: var(--c-primary-green);
}
.sub-ttl::before {
	content: "";
	position: absolute;
	top: 9px;
	left: 0;
	width: 5px;
	height: 5px;
	border: 3px solid var(--c-primary-green);
    border-radius: 50%;
}
.sub-ttl.eng {
	font-family: "Poppins", sans-serif;
	font-size: 1.8rem;
	letter-spacing: 0;
	line-height: 1.6;
}
.sub-ttl.jpn {
	font-size: 1.8rem;
	letter-spacing: 0;
}
.sub-ttl.jpn span {
	display: inline-block;
	transform: translateY(-4px);
}
.sub-ttl.lighter::before {
	border: 2px solid #00E65D;
}
/** gradation **/
.sub-ttl_gradation {
	display: inline-block;
	padding: 3px 20px;
	border-radius: 30px;
	background: linear-gradient(90deg, #1B96AC 0%, #14CB0B 100%);
	color: #fff;
	font-size: 1.4rem;
	letter-spacing: 0.01em;
}

/* link */
.sec-btn {
	display: inline-block;
	padding: 16px 24px 16px 38px;
	background-color: var(--c-primary-green);
	border-radius: 40px;
	color: #fff;
	font-size: 1.6rem;
	transition: all .3s;
}
.sec-btn:hover {
	color: #fff;
}
.sec-btn span {
	position: relative;
	padding-right: 42px;
}
.sec-btn.popup span {
	padding-right: 28px;
}
.sec-btn span::after {
	content: "";
	position: absolute;
	top: 50%;
	right: 0;
	width: 20px;
	height: 11px;
	margin-top: -5px;
	background: url(../images/common/btn-arrow.svg) 0 0 no-repeat;
	background-size: 20px 11px;
	transition: all .3s;
}
.sec-btn:hover span::after {
	right: -4px;
}
.sec-btn.popup span::after {
	content: "";
	position: absolute;
	top: 50%;
	right: 0;
	width: 12px;
	height: 11px;
	margin-top: -5px;
	background: url(../images/common/icon_popup_white.svg) 0 0 no-repeat;
	background-size: 12px 11px;
}
.sec-btn.green {
	background-color: var(--c-primary-green);
}
.sec-btn.green:hover {
	background-color: var(--c-primary-green-hover);
}
.sec-btn.black {
	background-color: var(--c-gray);
}
.sec-btn.black:hover {
	background-color: #555;
}

/* text */
.sec-lead {
}
.sec-lead p {
	margin-bottom: 25px;
	font-size: 1.6rem;
	line-height: 2.4;
	letter-spacing: 0.1em;
}
.sec-lead p:last-child {
	margin-bottom: 0;
}


/* header
----------------------------------------- */
#header {
	display: flex;
	align-items: center;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 112px;
	background-color: rgb(255 255 255 / 80%);
	z-index: 100;
}
.inner #header {
	background-color: rgb(255 255 255 / 90%);
}
.inner #header::before {
	content: "";
	position: absolute;
	top: 112px;
	left: 0;
	width: 100%;
	height: 1px;
	background-color: #E0E0E0;
}
.header-logo {
	position: relative;
	width: 230px;
	margin: 0 0 3px 70px;
	z-index: 10000;
}

/* header-gnav_pc */
.header-gnav_pc {
	display: flex !important;
	justify-content: flex-end;
	width: calc(100% - 300px);
	padding-right: 30px;
}
.header-gnav_pc_list {
	display: flex;
	align-items: center;
	margin-bottom: 8px;
}
.header-gnav_pc_list li {
	margin-right: 2.0vw;
}
.header-gnav_pc_list li:last-child {
	margin-right: 48px;
}
.header-gnav_pc_list a {
	position: relative;
	display: inline-block;
	font-size: 1.5rem;
	transition: color .3s;
}
.header-gnav_pc_list a:hover {
	color: var(--c-primary-green);
}
.header-gnav_pc_list .gnav05 a {
	padding-right: 20px;
}
.header-gnav_pc_list .gnav05 a::after {
	content: "";
	position: absolute;
	top: 50%;
	right: 0;
	width: 12px;
	height: 11px;
	margin-top: -5px;
	background: url(../images/common/icon_popup_black.svg) 0 0 no-repeat;
	background-size: 12px 11px;
}
#service .header-gnav_pc_list .gnav01 a::after,
#company .header-gnav_pc_list .gnav02 a::after,
#history .header-gnav_pc_list .gnav03 a::after,
#csr .header-gnav_pc_list .gnav04 a::after {
	content: "";
	position: absolute;
	bottom: -47px;
	left: 0;
	width: 100%;
	height: 3px;
	background-color: #00B147;
	z-index: 10;
}
.header-gnav_pc_contact {
	display: inline-block;
	margin-bottom: 5px;
	padding: 12px 20px;
	background-color: var(--c-primary-green);
	border-radius: 40px;
	color: #fff;
	font-size: 1.4rem;
	transition: all .3s;
}
.header-gnav_pc_contact:hover {
	background-color: var(--c-primary-green-hover);
	color: #fff;
}

/* page-ttl-sec */
.page-ttl-sec {
	padding: 176px 80px 40px;
	border-bottom: 1px solid #E0E0E0;
}
.page-ttl-sec.no-border {
	border-bottom: none;
}
.page-ttl {
	margin-bottom: 72px;
}
.page-ttl .eng {
	display: block;
	margin-bottom: 8px;
	font-family: "Poppins", sans-serif;
	color: var(--c-primary-green);
	font-size: 8.8rem;
	letter-spacing: -0.03em;
	line-height: 1.2;
}
.page-ttl .jpn {
	font-size: 3.2rem;
}

/* breadcrumbs-area */
.breadcrumbs-area {
	position: relative;
	padding: 0;
	text-align: right;
}
.breadcrumbs-list {
	line-height: 1.6;
}
.breadcrumbs-list li {
	display: inline-block;
}
.breadcrumbs-list a,
.breadcrumbs-list li span {
	display: inline-block;
	font-size: 1.2rem;
	font-weight: 500;
	line-height: 1.6;
}
.breadcrumbs-list a {
	position: relative;
	margin-right: 22px;
	text-decoration: underline;
}
.breadcrumbs-list a:hover {
	text-decoration: none;
}
.breadcrumbs-list span {
	color: #999;
}
.breadcrumbs-list a::before {
	display: block;
	content: '';
	position: absolute;
	top: 50%;
	right: -16px;
	width: 6px;
	height: 10px;
	margin-top: -5px;
	background: url(../images/common/breadcrumbs-arrow.svg) 0 0 no-repeat;
    background-size: 6px 10px;
}

/* inner-link-area */
.inner-link-area {
	margin-top: -42px;
	margin-bottom: 0;
}
.inner-link-area a {
	position: relative;
	display: inline-block;
	margin: 0 2.7% 0 0;
	padding: 6px 40px 6px 18px;
	border: 1px solid var(--c-black);
	border-radius: 30px;
	font-size: 1.4rem;
	transition: opacity .3s;
}
.inner-link-area a:hover {
	opacity: .6;
}
.inner-link-area a::after {
	display: block;
	content: '';
	position: absolute;
	top: 50%;
	right: 16px;
	width: 11px;
	height: 6px;
	margin-top: -2px;
	background: url(../images/common/inner-link-arrow_pc.svg) 0 0 no-repeat;
    background-size: 11px 6px;
	transition: margin-top .3s;
}
.inner-link-area a:hover::after {
	margin-top: 1px;
}


/* contents
----------------------------------------- */
#contents {
}

/* news-sec */
.news-sec {
	display: flex;
	align-items: center;
	padding: 56px 120px 56px 100px;
	background-color: #ECF4E8;
}
.news-sec_ttl-wrap {
	width: 24%;
	margin: 0;
	transform: translateY(-40px);
}
.news-sec_ttl {
	margin-bottom: 12px;
	font-size: 3.2rem;
	line-height: 1.6;
}
.news-sec .sub-ttl {
}
.news-sec_list {
	width: 76%;
}
.news-sec_list li {
	display: flex;
	margin-bottom: 24px;
	padding-bottom: 24px;
	border-bottom: 1px solid #A6DAB6;
}
.news-sec_list li:last-child {
	margin-bottom: 0;
}
.news-sec_list li .date {
	display: block;
	width: 8em;
	font-family: "Poppins", sans-serif;
    font-weight: 500;
	font-size: 1.6rem;
	color: var(--c-primary-green);
	letter-spacing: 0;
	line-height: 1.6;
}
.news-sec_list li .ttl {
	width: calc(100% - 8em);
	font-size: 1.5rem;
	line-height: 1.6;
}
.news-sec_list a {
	text-decoration: underline;
}
.news-sec_list a:hover {
	text-decoration: none;
}
/** news-popup **/
.news-popup {
	display: none;
}
.news-modal {
	padding: 16px;
}
.news-modal_ttl {
	margin-bottom: 40px;
	font-size: 2.2rem;
	line-height: 1.6;
}
.news-modal_body {
	font-size: 1.6rem;
	line-height: 2.0;
}
.news-modal_body p {
	margin-bottom: 24px;
}
.news-modal_body figure {
	display: block;
	margin-bottom: 24px;
}
.close-btn_wrap {
	text-align: right;
}
.news-modal_close {
	padding: 6px 12px;
	font-size: 1.4rem;
	border-radius: 100px;
	background-color: var(--c-primary-green);
	color: #fff;
	font-weight: 500;
	cursor: pointer;
	transition: all .3s;
}
.news-modal_close:hover {
	background-color: var(--c-primary-green-hover);
}

/* sns-sec */
.sns-sec {
	padding: 32px;
}
.sns-sec_inner {
	position: relative;
	padding: 56px 0 56px;
	background-color: var(--c-gray);
	border-radius: 10px;
}
.sns-sec_ttl {
	position: absolute;
	top: 50%;
	left: 68px;
	margin: -0.9em 0 0 0;
	font-family: "Poppins", sans-serif;
    font-weight: 500;
	color: #fff;
	font-size: 2.4rem;
	text-align: center;
}
.sns-sec_cont {
	display: flex;
	justify-content: center;
}
.sns-sec_cont a {
	transition: opacity .3s;
}
.sns-sec_cont a:hover {
	opacity: .6;
}
.sns-sec_cont .instagram {
	margin-right: 120px;
}
.sns-sec_cont .facebook {
}
.sns-sec_cont .sns-icon {
	display: inline-block;
	width: 32px;
	height: auto;
	margin-right: 12px;
}
.sns-sec_cont .sns-name {
	font-family: "Poppins", sans-serif;
    font-weight: 500;
	font-size: 2.0rem;
	letter-spacing: 0;
	color: #fff;
	line-height: 1.2;
}


/* footer
----------------------------------------- */
#footer {
	padding-bottom: 40px;
	background: url(../images/common/footer-bg_pc.jpg) 0 0 no-repeat;
	background-size: cover;
	color: #fff;
}
.cta-area {
	padding: 60px 50px 50px;
	text-align: center;
}
.cta-area_ttl {
	margin-bottom: 50px;
}
.cta-area_ttl .eng {
	display: block;
	font-family: "Poppins", sans-serif;
    font-weight: 500;
	font-size: 8.0rem;
	text-transform: uppercase;
	letter-spacing: 0;
	line-height: 1.4;
}
.cta-area_ttl .jpn {
	display: block;
	font-size: 2.0rem;
}

/* cta */
.cta-cont {
	position: relative;
	display: flex;
	justify-content: center;
	padding: 16px 0 34px;
}
.cta-cont::before {
	content: "";
	position: absolute;
	top: 0;
	left: 50%;
	width: 1px;
	height: 100%;
	background-color: #fff;
}
.form-side {
	width: 50%;
	margin: 0 0 0 0;
	padding-bottom: 0;
	border-bottom: none;
	transform: translateX(40px);
}
.form-side_ttl {
	margin-bottom: 22px;
	font-size: 1.8rem;
}
.cta-form-btn {
	display: block;
	max-width: 326px;
	padding: 20px 0 20px 10px;
	margin: 0 auto;
	background-color: var(--c-primary-green);
	border-radius: 40px;
	color: #fff;
	font-size: 2.0rem;
	transition: all .3s;
}
.cta-form-btn:hover {
	background-color: var(--c-primary-green-hover);
}
.cta-form-btn:hover {
	color: #fff;
}
.cta-form-btn span {
	position: relative;
	padding-right: 50px;
}
.cta-form-btn span::after {
	content: "";
	position: absolute;
	top: 50%;
	right: 0;
	width: 28px;
	height: 15px;
	margin-top: -7px;
	background: url(../images/common/btn-arrow_cta.svg) 0 0 no-repeat;
	background-size: 28px 15px;
	transition: right .3s;
}
.cta-form-btn:hover span::after {
	right: -6px;
}
.tel-side {
	width: 50%;
	transform: translateX(-60px);
}
.tel-side_ttl {
	margin-bottom: 10px;
	font-size: 2.0rem;
}
.cta-tel-num {
	font-family: "Poppins", sans-serif;
    font-weight: 600;
	font-size: 4.0rem;
	color: #fff;
	line-height: 1.6;
}
.cta-tel-num:hover {
	color: #fff;
}
.tel-side_hour {
	font-size: 1.4rem;
}

/* footer-area */
.footer-area {
	position: relative;
	width: calc(100% - 80px);
	margin: 0 auto;
	padding: 70px 80px 60px;
	background-color: rgb(17 17 17 / 64%);
}

/* footer gnav */
.footer-gnav-list {
	display: flex;
	justify-content: flex-end;
	margin-bottom: 24px;
	padding-right: 28px
}
.footer-gnav-list li {
	margin: 0 48px 0 0;
}
.footer-gnav-list li:last-child {
	margin: 0;
}
.footer-gnav-list a {
	position: relative;
	font-size: 1.6rem;
	color: #fff;
	transition: opacity .3s;
}
.footer-gnav-list a:hover {
	opacity: .6;
}
.footer-gnav-list .gnav05 a::after {
	content: "";
	position: absolute;
	top: 50%;
	right: -28px;
	width: 20px;
	height: 11px;
	margin-top: -5px;
	background: url(../images/common/icon_popup_white.svg) 0 0 no-repeat;
	background-size: 20px 11px;
}

/* footer snav */
.footer-snav-list {
	display: block;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 0;
	text-align: right;
}
.footer_contact_link {
	padding: 0;
	color: #fff;
	font-size: 1.5rem;
	transition: opacity .3s;
}
.footer_contact_link:hover {
	opacity: .6;
}
.footer-sns-list {
	margin-top: 50px;
	padding-right: 0;
}
.footer-sns-list a {
	transition: opacity .3s;
}
.footer-sns-list a:hover {
	opacity: .6;
}
.footer-sns-list .instagram {
	display: inline-block;
	width: 24px;
	height: 24px;
	margin-right: 18px;
}
.footer-sns-list .facebook {
	display: inline-block;
	width: 24px;
	height: 24px;
}

/* footer info */
.footer-info-area {
	margin-top: -32px;
}
.footer-logo {
	display: block;
	width: 90%;
	max-width: 320px;
	margin-bottom: 26px;
}
.footer-address {
	font-size: 1.4rem;
	line-height: 1.6;
}
.footer-address .br {
	display: none;
}
.footer-tel-fax {
	margin-bottom: 24px;
	font-size: 1.4rem;
	line-height: 1.6;
}
.footer-terms-link {
	display: flex;
	margin-bottom: 24px;
}
.footer-terms-link li {
	margin: 0 24px 0 0;
	line-height: 1.4;
}
.footer-terms-link a {
	color: #999999;
	font-size: 1.4rem;
	transition: color .3s;
}
.footer-terms-link a:hover {
	color: #fff;
}
.footer-copyright {
	position: absolute;
	bottom: 60px;
	right: 80px;
	text-align: right;
}
.footer-copyright small {
	font-family: "Poppins", sans-serif;
	font-size: 1.4rem;
	color: #999999;
	letter-spacing: 0;
}




} /* pc end */




















































/* PC:1150px - */
@media only screen and (min-width: 1150px) {

/* header
----------------------------------------- */

.header-logo {
	width: 260px;
}
.header-gnav_pc {
	width: calc(100% - 330px);
	padding-right: 40px;
}
.header-gnav_pc_list li {
	margin-right: 3.2vw;
}
.header-gnav_pc_contact {
	padding: 12px 24px;
}

} /* pc end */









